@charset "UTF-8";
html {
  font-size: 1rem;
}
@media (max-width: 767.98px) {
  html {
    font-size: clamp(0.875rem, 4.2666666667vw, 1.5rem);
  }
}

.c-container {
  --gap: 40px;
  --margin: 16px;
  --container: 1050px;
  display: grid;
  gap: var(--gap);
  margin-inline: max(var(--margin), (100% - var(--container)) / 2);
}
@media (max-width: 767.98px) {
  .c-container {
    --gap: 2.5rem;
    --margin: 1rem;
  }
}

.lower {
  position: relative;
  z-index: 0;
  min-height: 250px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 767.98px) {
  .lower {
    min-height: 15.625rem;
  }
}
.lower *,
.lower *:before,
.lower *:after {
  box-sizing: border-box;
}
.lower .lower__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.lower .lower__bg img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
}
.lower .lower__overlay {
  background-color: rgba(32, 57, 111, 0.5);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.lower .lower__title {
  color: #fff;
  text-align: center;
  font-size: 32px;
  font-weight: 600;
  line-height: 1;
}
@media (max-width: 767.98px) {
  .lower .lower__title {
    font-size: 1.5rem;
  }
}

.ba-list {
  padding: 80px 0;
}
.ba-list *,
.ba-list *:before,
.ba-list *:after {
  box-sizing: border-box;
}
.ba-list .ba-list__container-filter {
  width: 600px;
  margin: 0 auto;
}
@media (max-width: 767.98px) {
  .ba-list .ba-list__container-filter {
    width: 100%;
  }
}
.ba-list .ba-list__list {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
@media (max-width: 767.98px) {
  .ba-list .ba-list__list {
    gap: 2.5rem;
  }
}
.ba-list .ba-list__pagination {
  margin-top: 40px;
}
@media (max-width: 767.98px) {
  .ba-list .ba-list__pagination {
    margin-top: 2.5rem;
  }
}

.ba-list-title {
  display: flex;
  flex-direction: column;
  gap: 15px;
  justify-content: center;
  text-align: center;
}
.ba-list-title *,
.ba-list-title *:before,
.ba-list-title *:after {
  box-sizing: border-box;
}
.ba-list-title .ba-list-title__en {
  color: #00a9ff;
  font-family: "Oswald", sans-serif;
  font-size: 40px;
  font-weight: 500;
  line-height: 1;
}
@media (max-width: 767.98px) {
  .ba-list-title .ba-list-title__en {
    font-size: 2rem;
  }
}
.ba-list-title .ba-list-title__ja {
  color: #333;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 1;
}
@media (max-width: 767.98px) {
  .ba-list-title .ba-list-title__ja {
    font-size: 0.875rem;
  }
}

.ba-list-card {
  background-color: #f3f9fc;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
  border-top: 5px solid #00a9ff;
  padding: 40px;
}
@media (max-width: 767.98px) {
  .ba-list-card {
    padding: 1.25rem 1rem;
    border-top-width: 0.3125rem;
    box-shadow: 0 0.25rem 0.25rem 0 rgba(0, 0, 0, 0.25);
  }
}
.ba-list-card *,
.ba-list-card *:before,
.ba-list-card *:after {
  box-sizing: border-box;
}
.ba-list-card .ba-list-card__inner {
  display: flex;
  gap: 40px;
}
@media (max-width: 767.98px) {
  .ba-list-card .ba-list-card__inner {
    flex-direction: column;
    gap: 1.25rem;
  }
}
.ba-list-card .ba-list-card__desc {
  display: flex;
  flex-direction: column;
  gap: 20px;
  width: 30%;
  max-width: 275px;
  flex-shrink: 0;
}
@media (max-width: 767.98px) {
  .ba-list-card .ba-list-card__desc {
    display: contents;
  }
}
.ba-list-card .ba-list-card__images {
  flex-grow: 1;
  order: 2;
  max-width: 656px;
  display: grid;
  grid-template-areas: "images";
}
@media (max-width: 767.98px) {
  .ba-list-card .ba-list-card__images {
    max-width: 19.375rem;
  }
}
.ba-list-card .ba-list-card__images .ba-list-compare {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: images;
  contain: inline-size;
}
.ba-list-card .ba-list-card__images .js-image-compare:not(.icv) {
  display: none;
}
.ba-list-card .ba-list-card__container-sp {
  display: flex;
  justify-content: space-between;
  align-items: center;
  order: 1;
  gap: 0.5rem;
}
@media (min-width: 768px), print {
  .ba-list-card .ba-list-card__container-sp {
    display: contents;
  }
}
.ba-list-card .ba-list-card__title {
  font-size: 24px;
  font-weight: 600;
  line-height: 1;
}
@media (max-width: 767.98px) {
  .ba-list-card .ba-list-card__title {
    font-size: 1.25rem;
  }
}
.ba-list-card .ba-list-card__age-occupation {
  font-size: 14px;
  font-weight: 600;
  line-height: 1;
}
@media (max-width: 767.98px) {
  .ba-list-card .ba-list-card__age-occupation {
    flex-shrink: 0;
    font-size: 0.875rem;
  }
}
.ba-list-card .ba-list-card__container-info {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
}
@media (max-width: 767.98px) {
  .ba-list-card .ba-list-card__container-info {
    order: 3;
    gap: 0.625rem;
  }
}
.ba-list-card .ba-list-card__info {
  display: flex;
  align-items: flex-start;
  line-height: 1.4;
}
.ba-list-card .ba-list-card__info-title {
  font-size: 14px;
  font-weight: 600;
  width: 60px;
  flex-shrink: 0;
  display: flex;
  justify-content: space-between;
}
.ba-list-card .ba-list-card__info-title::after {
  content: "：";
}
@media (max-width: 767.98px) {
  .ba-list-card .ba-list-card__info-title {
    font-size: 0.875rem;
    width: 3.75rem;
  }
}
.ba-list-card .ba-list-card__info-desc {
  font-size: 14px;
  font-weight: 600;
}
@media (max-width: 767.98px) {
  .ba-list-card .ba-list-card__info-desc {
    font-size: 0.875rem;
  }
}
.ba-list-card .ba-list-card__link {
  color: #00a9ff;
  font-size: 16px;
  font-weight: 600;
  text-decoration: underline;
}
@media (max-width: 767.98px) {
  .ba-list-card .ba-list-card__link {
    font-size: 1rem;
  }
}
.ba-list-card .ba-list-card__button {
  position: relative;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  line-height: 1;
  background-color: #00a9ff;
  padding: 10px 8px;
  min-height: 34px;
  display: flex;
  align-items: center;
  justify-content: center;
  align-self: stretch;
}
@media (max-width: 767.98px) {
  .ba-list-card .ba-list-card__button {
    order: 10;
    width: calc(100% + 2rem);
    margin-left: -1rem;
    margin-bottom: -1.25rem;
    min-height: 2rem;
    font-size: 0.75rem;
  }
}
.ba-list-card .ba-list-card__button-arrow {
  position: absolute;
  right: 10px;
  width: 16px;
  height: 16px;
  background-color: currentColor;
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-image: url("data:image/svg+xml;base64, PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNiAxNiI+DQogIDxwYXRoIGQ9Im0xMC4zNTkgNS40NTg5Ni4zMjItLjMyMmMxLjU1NCAxLjQgMS41NTQgMS40IDMuNjEyIDIuODU2LTEuNTk2IDEuMDkyLTIuMjgyIDEuNjI0LTMuNjEyIDIuODcwMDRsLS4zMjItLjM3OGMuMjk0LS4zMDguMzA4LS4zMjIuNjcyLS43MDAwNC4zNS0uMzc4LjM1LS4zNzguNzI4LS43NTYuMjY2LS4yOC40MDYtLjQwNi43LS43MjhIMS43MDcwM3YtLjYxNkgxMi40NTljLS44NjgtLjg1NC0uOTUyLS45MzgtMS4wNzgtMS4wOTItLjY3Mi0uNzU2LS42NzItLjc1Ni0xLjAyMi0xLjEzNCIvPg0KPC9zdmc+");
  mask-image: url("data:image/svg+xml;base64, PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNiAxNiI+DQogIDxwYXRoIGQ9Im0xMC4zNTkgNS40NTg5Ni4zMjItLjMyMmMxLjU1NCAxLjQgMS41NTQgMS40IDMuNjEyIDIuODU2LTEuNTk2IDEuMDkyLTIuMjgyIDEuNjI0LTMuNjEyIDIuODcwMDRsLS4zMjItLjM3OGMuMjk0LS4zMDguMzA4LS4zMjIuNjcyLS43MDAwNC4zNS0uMzc4LjM1LS4zNzguNzI4LS43NTYuMjY2LS4yOC40MDYtLjQwNi43LS43MjhIMS43MDcwM3YtLjYxNkgxMi40NTljLS44NjgtLjg1NC0uOTUyLS45MzgtMS4wNzgtMS4wOTItLjY3Mi0uNzU2LS42NzItLjc1Ni0xLjAyMi0xLjEzNCIvPg0KPC9zdmc+");
}
@media (max-width: 767.98px) {
  .ba-list-card .ba-list-card__button-arrow {
    width: 0.75rem;
    height: 0.75rem;
    right: 1rem;
  }
}
.ba-list-card .ba-list-card__buttons {
  display: flex;
  gap: 5px;
  justify-content: flex-start;
}
@media (max-width: 767.98px) {
  .ba-list-card .ba-list-card__buttons {
    order: 2;
    justify-content: center;
    gap: 0.3125rem;
  }
}
.ba-list-card .ba-list-card__toggle-button {
  display: inline-flex;
  min-width: 65px;
  padding: 10px 2px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 5px;
  font-size: 10px;
  font-weight: 600;
  line-height: 1;
  border-radius: 5px;
  border: 1px solid currentColor;
  background-color: #bfeafe;
  transition: 0.3s;
}
.ba-list-card .ba-list-card__toggle-button.is_active {
  background-color: #fff;
}
.ba-list-card .ba-list-card__toggle-button-en {
  font-family: "Oswald", sans-serif;
  font-size: 16px;
  font-weight: 500;
}

.ba-list-compare *,
.ba-list-compare *:before,
.ba-list-compare *:after {
  box-sizing: border-box;
}
.ba-list-compare .ba-list-compare__header {
  display: flex;
}
.ba-list-compare .ba-list-compare__header-col {
  flex: 1;
}
.ba-list-compare .ba-list-compare__header-col--before, .ba-list-compare .ba-list-compare__header-col--after {
  padding: 5px;
}
@media (max-width: 767.98px) {
  .ba-list-compare .ba-list-compare__header-col--before, .ba-list-compare .ba-list-compare__header-col--after {
    padding: 0.3125rem;
  }
}
.ba-list-compare .ba-list-compare__header-col--before {
  background-color: #aaccdc;
}
.ba-list-compare .ba-list-compare__header-col--after {
  background-color: #bfeafe;
}
.ba-list-compare .ba-list-compare__label {
  line-height: 1.5;
  font-size: 16px;
  font-weight: 600;
  text-align: center;
}
.ba-list-compare .ba-list-compare__label--sm {
  font-size: 14px;
}
@media (max-width: 767.98px) {
  .ba-list-compare .ba-list-compare__label--sm {
    font-size: 0.625rem;
  }
}
.ba-list-compare .ba-list-compare__label--en {
  font-family: "Oswald", sans-serif;
  font-size: 14px;
  font-weight: 500;
}
@media (max-width: 767.98px) {
  .ba-list-compare .ba-list-compare__label--en {
    font-size: 0.75rem;
  }
}
.ba-list-compare .ba-list-compare__body {
  background-color: #fff;
}
.ba-list-compare .ba-list-compare__body--compare-off {
  display: flex;
  align-items: flex-start;
}
.ba-list-compare .ba-list-compare__body--compare-off > * {
  width: 50%;
}
.ba-list-compare .ba-list-compare__slider {
  min-width: 0;
  width: 100%;
}
.ba-list-compare .ba-list-compare__slider .swiper {
  overflow: hidden;
  width: 100%;
}
.ba-list-compare .ba-list-compare__slider .swiper-slide {
  width: 100%;
}
.ba-list-compare .ba-list-compare__footer {
  display: flex;
}
.ba-list-compare .ba-list-compare__footer-col {
  flex: 1;
  display: flex;
  padding: 10px;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  align-self: stretch;
  background-color: #fff;
}
@media (max-width: 767.98px) {
  .ba-list-compare .ba-list-compare__footer-col {
    font-size: 0.875rem;
    padding: 0.625rem;
  }
}

.ba-list-pagination {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 590px;
  margin: 0 auto;
}
.ba-list-pagination *,
.ba-list-pagination *:before,
.ba-list-pagination *:after {
  box-sizing: border-box;
}
.ba-list-pagination .ba-list-pagination__arrow {
  width: 18px;
  height: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 767.98px) {
  .ba-list-pagination .ba-list-pagination__arrow {
    width: 1.125rem;
    height: 1.125rem;
  }
}
.ba-list-pagination .ba-list-pagination__arrow::before {
  content: "";
  display: inline-block;
  width: 9px;
  height: 17px;
  background-color: #333;
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-image: url("data:image/svg+xml;base64, PHN2ZyB3aWR0aD0iOSIgaGVpZ2h0PSIxNyIgdmlld0JveD0iMCAwIDkgMTciIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+DQo8cGF0aCBkPSJNOC4wNjA1NSA4LjA2MDU1TDAuNzA3MDMxIDE2LjEyMTFMMCAxNS4zNDYxTDYuNjQ2NDggOC4wNjA1NUwwIDAuNzc1MDExTDAuNzA3MDMxIDBMOC4wNjA1NSA4LjA2MDU1WiIvPg0KPC9zdmc+DQo=");
  mask-image: url("data:image/svg+xml;base64, PHN2ZyB3aWR0aD0iOSIgaGVpZ2h0PSIxNyIgdmlld0JveD0iMCAwIDkgMTciIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+DQo8cGF0aCBkPSJNOC4wNjA1NSA4LjA2MDU1TDAuNzA3MDMxIDE2LjEyMTFMMCAxNS4zNDYxTDYuNjQ2NDggOC4wNjA1NUwwIDAuNzc1MDExTDAuNzA3MDMxIDBMOC4wNjA1NSA4LjA2MDU1WiIvPg0KPC9zdmc+DQo=");
}
@media (max-width: 767.98px) {
  .ba-list-pagination .ba-list-pagination__arrow::before {
    width: 0.5625rem;
    height: 1.0625rem;
  }
}
.ba-list-pagination .ba-list-pagination__arrow--prev::before {
  transform: scaleX(-1);
}
.ba-list-pagination .ba-list-pagination__inner {
  display: flex;
  align-items: center;
  gap: 40px;
}
@media (max-width: 767.98px) {
  .ba-list-pagination .ba-list-pagination__inner {
    gap: 1.25rem;
  }
}
.ba-list-pagination .ba-list-pagination__item {
  color: #333;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  line-height: 1;
}
@media (max-width: 767.98px) {
  .ba-list-pagination .ba-list-pagination__item {
    font-size: 0.875rem;
  }
}
.ba-list-pagination .ba-list-pagination__item.is_active {
  color: #00a9ff;
}

.ba-list-filter {
  background-color: #eef0f5;
  position: relative;
  z-index: 0;
  display: flex;
  flex-direction: column;
  gap: 8px;
  padding: 40px;
}
@media (max-width: 767.98px) {
  .ba-list-filter {
    padding: 2.5rem 1rem;
  }
}
.ba-list-filter .ba-list-filter__title {
  text-align: center;
  font-size: 18px;
}
.ba-list-filter .ba-list-filter__inner {
  display: flex;
  justify-content: space-between;
  position: relative;
  z-index: 0;
}
@media (max-width: 767.98px) {
  .ba-list-filter .ba-list-filter__inner {
    min-height: 21.75rem;
  }
}
.ba-list-filter .ba-list-filter__subscript {
  text-align: right;
  font-size: 14px;
}
.ba-list-filter .ba-list-filter__images {
  position: relative;
  z-index: 0;
  width: 200px;
  order: 2;
}
@media (max-width: 767.98px) {
  .ba-list-filter .ba-list-filter__images {
    z-index: -1;
    width: calc(100% - 3.75rem);
    height: calc(100% - 3.75rem);
    position: absolute;
    top: 1.875rem;
    left: 1.875rem;
  }
}
.ba-list-filter .ba-list-filter__images img {
  width: 100%;
  transition: 0.3s;
}
@media (max-width: 767.98px) {
  .ba-list-filter .ba-list-filter__images img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
    -o-object-position: center;
    object-position: center;
  }
}
.ba-list-filter .ba-list-filter__images img:first-child {
  display: block;
}
.ba-list-filter .ba-list-filter__images img:not(:first-child) {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
}
.ba-list-filter .ba-list-filter__images img.is_hover, .ba-list-filter .ba-list-filter__images img.is_default {
  opacity: 1;
}
.ba-list-filter .ba-list-filter__images.is_hover img:not(.is_hover).is_default {
  opacity: 0;
}
.ba-list-filter .ba-list-filter__buttons {
  display: contents;
}
.ba-list-filter .ba-list-filter__buttons-col {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 10px;
}
@media (max-width: 767.98px) {
  .ba-list-filter .ba-list-filter__buttons-col {
    gap: 0.625rem;
  }
}
@media (min-width: 768px), print {
  .ba-list-filter .ba-list-filter__buttons-col--left {
    order: 1;
  }
  .ba-list-filter .ba-list-filter__buttons-col--right {
    order: 3;
  }
}
.ba-list-filter .ba-list-filter__button {
  color: #fff;
  font-size: 12px;
  font-weight: 600;
  line-height: 1;
  border: 1px solid #fff;
  background-color: rgba(32, 57, 111, 0.5);
  display: inline-flex;
  min-width: 100px;
  padding: 8px 10px;
  align-items: center;
  transition: 0.3s;
}
@media (max-width: 767.98px) {
  .ba-list-filter .ba-list-filter__button {
    font-size: 0.75rem;
    min-width: 6.25rem;
    padding: 0.375rem 0.625rem;
    border-width: 0.0625rem;
  }
}
.ba-list-filter .ba-list-filter__button:hover, .ba-list-filter .ba-list-filter__button.is_active {
  background-color: #20396f;
}

.cta-buttons {
  padding: 80px 0;
}
@media (max-width: 767.98px) {
  .cta-buttons {
    padding: 2.5rem 0;
  }
}
.cta-buttons .c-container {
  --container: 680px;
}
.cta-buttons .cta-buttons__inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 40px 20px;
}
@media (max-width: 767.98px) {
  .cta-buttons .cta-buttons__inner {
    gap: 1.5rem;
  }
}
.cta-buttons .cta-buttons__col {
  display: inline-flex;
  justify-content: center;
}
.cta-buttons .cta-buttons__col--full {
  flex-basis: 100%;
}
.cta-buttons .cta-buttons__button {
  position: relative;
  z-index: 0;
  display: inline-flex;
  min-width: 320px;
  min-height: 60px;
  justify-content: center;
  align-items: center;
  color: #fff;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5;
  background-color: #000;
  border-radius: 100vmax;
  border: solid 2px #000;
  transition: 0.3s;
}
@media (max-width: 767.98px) {
  .cta-buttons .cta-buttons__button {
    min-width: 17.5rem;
    min-height: 3.75rem;
    font-size: 0.875rem;
  }
}
.cta-buttons .cta-buttons__button:hover {
  background-color: #fff;
  color: #000;
}
.cta-buttons .cta-buttons__button--white {
  background-color: #fff;
  color: #000;
}
.cta-buttons .cta-buttons__button--white:hover {
  background-color: #000;
  color: #fff;
}
.cta-buttons .cta-buttons__button-arrow {
  position: absolute;
  right: 18px;
  color: #00aafa;
  width: 14px;
  height: 14px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 767.98px) {
  .cta-buttons .cta-buttons__button-arrow {
    right: 1.125rem;
    width: 0.875rem;
    height: 0.875rem;
  }
}
.cta-buttons .cta-buttons__button-arrow::before {
  content: "";
  background-color: currentColor;
  width: 7px;
  height: 14px;
  display: inline-block;
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-image: url("data:image/svg+xml;base64, PHN2ZyB3aWR0aD0iNyIgaGVpZ2h0PSIxNCIgdmlld0JveD0iMCAwIDcgMTQiICB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPg0KPHBhdGggZD0iTTYuNzA3MDMgNi43MDcwM0wxLjE2Nzg0IDEzLjQxNDFMMCAxMkw0LjM3MTM1IDYuNzA3MDNMMCAxLjQxNDA2TDEuMTY3ODQgMEw2LjcwNzAzIDYuNzA3MDNaIi8+DQo8L3N2Zz4NCg==");
  mask-image: url("data:image/svg+xml;base64, PHN2ZyB3aWR0aD0iNyIgaGVpZ2h0PSIxNCIgdmlld0JveD0iMCAwIDcgMTQiICB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPg0KPHBhdGggZD0iTTYuNzA3MDMgNi43MDcwM0wxLjE2Nzg0IDEzLjQxNDFMMCAxMkw0LjM3MTM1IDYuNzA3MDNMMCAxLjQxNDA2TDEuMTY3ODQgMEw2LjcwNzAzIDYuNzA3MDNaIi8+DQo8L3N2Zz4NCg==");
}
@media (max-width: 767.98px) {
  .cta-buttons .cta-buttons__button-arrow::before {
    width: 0.4375rem;
    height: 0.875rem;
  }
}
.slider-control {
  display: flex;
  justify-content: center;
  gap: 5px;
}
@media (max-width: 767.98px) {
  .slider-control {
    gap: 0.3125rem;
  }
}
.slider-control .slider-control__button {
  display: inline-flex;
  border: unset;
  min-width: 120px;
  min-height: 24px;
  border-radius: 5px;
  background-color: #00a9ff;
  align-items: center;
  justify-content: center;
}
@media (max-width: 767.98px) {
  .slider-control .slider-control__button {
    min-width: 3.875rem;
    min-height: 1.5rem;
  }
}
.slider-control .slider-control__button::before {
  content: "";
  display: inline-block;
  width: 9px;
  height: 17px;
  background-color: #fff;
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-image: url("data:image/svg+xml;base64, PHN2ZyB3aWR0aD0iOSIgaGVpZ2h0PSIxNyIgdmlld0JveD0iMCAwIDkgMTciIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+DQo8cGF0aCBkPSJNMCAxLjcxMjE5TDUuMjkyOTcgOC4xMjEwOUwwIDE0LjUzTDEuNDE0MDYgMTYuMjQyMkw4LjEyMTA5IDguMTIxMDlMMS40MTQwNiAwTDAgMS43MTIxOVoiIC8+DQo8L3N2Zz4NCg==");
  mask-image: url("data:image/svg+xml;base64, PHN2ZyB3aWR0aD0iOSIgaGVpZ2h0PSIxNyIgdmlld0JveD0iMCAwIDkgMTciIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+DQo8cGF0aCBkPSJNMCAxLjcxMjE5TDUuMjkyOTcgOC4xMjEwOUwwIDE0LjUzTDEuNDE0MDYgMTYuMjQyMkw4LjEyMTA5IDguMTIxMDlMMS40MTQwNiAwTDAgMS43MTIxOVoiIC8+DQo8L3N2Zz4NCg==");
}
@media (max-width: 767.98px) {
  .slider-control .slider-control__button::before {
    width: 0.5rem;
    height: 0.8125rem;
  }
}
.slider-control .slider-control__button--prev::before {
  transform: scaleX(-1);
}
.tab-course .tab-course {
  position: relative;
}
.tab-course .tab-course__list {
  display: flex;
  gap: 2px;
  align-items: flex-start;
}
@media (max-width: 767.98px) {
  .tab-course .tab-course__list {
    gap: 0.125rem;
  }
}
.tab-course .tab-course__button {
  position: relative;
  z-index: 0;
  display: flex;
  flex-grow: 1;
  align-items: center;
  justify-content: center;
  min-height: 30px;
  font-size: 12px;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  letter-spacing: 0.05em;
  background-color: #666;
  border-radius: 5px 5px 0px 0px;
  border: unset;
}
@media (max-width: 767.98px) {
  .tab-course .tab-course__button {
    min-height: 1.875rem;
    font-size: 0.75rem;
    border-radius: 0.3125rem 0.3125rem 0px 0px;
  }
}
.tab-course .tab-course__button.is_active {
  color: #333;
  background-color: #f0f0f0;
}
.tab-course .tab-course__button.is_active::before {
  position: absolute;
  bottom: 0;
  width: 32px;
  height: 1px;
  content: "";
  background-color: #333;
}
@media (max-width: 767.98px) {
  .tab-course .tab-course__button.is_active::before {
    width: 2rem;
    height: 0.0625rem;
  }
}
.tab-course .tab-course__button-number {
  font-size: 20px;
}
@media (max-width: 767.98px) {
  .tab-course .tab-course__button-number {
    font-size: 1.125rem;
  }
}
.tab-course .tab-course__content {
  position: relative;
  z-index: 0;
  display: grid;
  grid-template-areas: "content";
}
.tab-course *[data-tab-content] > * {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: content;
}
.tab-course *[data-tab-content] > *:not(.is_active) {
  opacity: 0;
  pointer-events: none;
}
.tab-course .tab-course__content-inner {
  display: flex;
  gap: 20px;
  align-items: center;
  justify-content: center;
}
@media (max-width: 767.98px) {
  .tab-course .tab-course__content-inner {
    gap: 0.625rem;
  }
}
.tab-course .tab-course__block {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px 12px;
  color: #333;
  background-color: #f0f0f0;
  border-radius: 0px 0px 5px 5px;
}
@media (max-width: 767.98px) {
  .tab-course .tab-course__block {
    padding: 1.25rem 0.75rem;
    border-radius: 0px 0px 0.3125rem 0.3125rem;
  }
}
.tab-course .tab-course__block--center {
  gap: 20px;
  justify-content: center;
}
@media (max-width: 767.98px) {
  .tab-course .tab-course__block--center {
    gap: 0.625rem;
  }
}
.tab-course .tab-course__block--col {
  flex-direction: column;
  gap: 20px;
}
@media (max-width: 767.98px) {
  .tab-course .tab-course__block--col {
    gap: 1.25rem;
  }
}
.tab-course .tab-course__price {
  display: flex;
  gap: 6px;
  align-items: flex-end;
  font-family: Oswald;
  font-size: 48px;
  font-weight: 500;
  line-height: 1;
  color: #f45d2e;
}
@media (max-width: 767.98px) {
  .tab-course .tab-course__price {
    gap: 0.375rem;
    font-size: 3rem;
  }
}
.tab-course .tab-course__price--lg {
  font-size: 60px;
}
@media (max-width: 767.98px) {
  .tab-course .tab-course__price--lg {
    font-size: 2.75rem;
  }
}
.tab-course .tab-course__price--md {
  font-size: 40px;
  color: #333;
}
@media (max-width: 767.98px) {
  .tab-course .tab-course__price--md {
    font-size: 1.5rem;
  }
}
.tab-course .tab-course__price--sm {
  font-size: 20px;
  color: #333;
}
@media (max-width: 767.98px) {
  .tab-course .tab-course__price--sm {
    font-size: 1.25rem;
  }
}
.tab-course .tab-course__label-price {
  font-size: 14px;
  font-weight: 600;
  line-height: 1.1;
  color: #333;
  writing-mode: vertical-rl;
}
@media (max-width: 767.98px) {
  .tab-course .tab-course__label-price {
    font-size: 0.625rem;
  }
}
.tab-course .tab-course__label-plus {
  font-size: 48.5px;
  font-weight: 500;
  line-height: 1;
  color: #333;
}
@media (max-width: 767.98px) {
  .tab-course .tab-course__label-plus {
    font-size: 2rem;
  }
}
.tab-course .tab-course__label-en {
  display: inline-flex;
  flex-direction: column;
  font-size: 24px;
  font-weight: 600;
  line-height: 1.1;
  color: #333;
  text-align: center;
}
.tab-course .tab-course__label-en small {
  font-size: 10px;
}
@media (max-width: 767.98px) {
  .tab-course .tab-course__label-en small {
    font-size: 0.5rem;
  }
}
@media (max-width: 767.98px) {
  .tab-course .tab-course__label-en {
    font-size: 1rem;
  }
}
.tab-course .tab-course__payment {
  display: flex;
  flex-direction: column;
  gap: 5px;
  text-align: center;
}
@media (max-width: 767.98px) {
  .tab-course .tab-course__payment {
    gap: 0.3125rem;
  }
}
.tab-course .tab-course__monthly {
  display: flex;
  align-items: flex-end;
  font-weight: 600;
  line-height: 1;
  color: #333;
}
.tab-course .tab-course__monthly small {
  font-size: 10px;
}
@media (max-width: 767.98px) {
  .tab-course .tab-course__monthly small {
    font-size: 0.625rem;
  }
}
.tab-course .tab-course__monthly--md small {
  font-size: 14px;
}
@media (max-width: 767.98px) {
  .tab-course .tab-course__monthly--md small {
    font-size: 0.625rem;
  }
}
.tab-course .tab-course__desc-payment {
  padding-top: 5px;
  font-size: 10px;
  font-weight: 600;
  line-height: 1;
  color: #333;
  border-top: 1px solid currentColor;
}
@media (max-width: 767.98px) {
  .tab-course .tab-course__desc-payment {
    padding-top: 0.3125rem;
    font-size: 0.625rem;
    border-top: 0.0625rem solid currentColor;
  }
}
.tab-course .tab-course__desc-badge {
  padding: 4px;
  font-size: 12px;
  font-weight: 600;
  line-height: 1;
  color: #333;
  border: 1px solid currentColor;
  border-radius: 5px;
}
@media (max-width: 767.98px) {
  .tab-course .tab-course__desc-badge {
    padding: 0.25rem;
    font-size: 0.625rem;
    border: 0.0625rem solid currentColor;
    border-radius: 0.3125rem;
  }
}
.tab-course .tab-course__icon {
  position: absolute;
  right: 20px;
  width: 60px;
  height: 60px;
}
@media (max-width: 767.98px) {
  .tab-course .tab-course__icon {
    width: 3.75rem;
    height: 3.75rem;
  }
}

.plan {
  padding: 120px 0;
  background-color: #eef0f5;
}
@media (max-width: 767.98px) {
  .plan {
    padding: 5rem 0;
  }
}
.plan .c-container {
  --container: 1080px;
}
.plan .plan__title {
  font-size: 32px;
  font-weight: 700;
  text-align: center;
}
.plan .plan__inner {
  display: flex;
  gap: 40px 20px;
  justify-content: center;
}
@media (max-width: 767.98px) {
  .plan .plan__inner {
    flex-direction: column;
    gap: 1.25rem;
  }
}
.plan .plan__col {
  position: relative;
  z-index: 0;
  display: grid;
  flex: 1;
  gap: 8px;
  padding: 20px;
}
@media (max-width: 767.98px) {
  .plan .plan__col {
    gap: 0.5rem;
    padding: 0.75rem;
  }
}
.plan .plan__col--bg-white {
  color: #333;
  background-color: #fff;
}
.plan .plan__col--sm {
  max-width: 480px;
}
@media (max-width: 767.98px) {
  .plan .plan__col--sm {
    max-width: unset;
  }
}
.plan .plan__campaign-icon {
  position: absolute;
  top: -20px;
  right: -5px;
  z-index: 1;
}
@media (max-width: 767.98px) {
  .plan .plan__campaign-icon {
    top: -0.625rem;
    right: -0.3125rem;
  }
}
.plan .plan__col-footer {
  display: flex;
  justify-content: center;
  margin-top: 30px;
}
@media (max-width: 767.98px) {
  .plan .plan__col-footer {
    margin-top: 0.25rem;
  }
}
.plan .plan__caption {
  font-size: 16px;
  font-weight: 700;
  line-height: 1;
  color: #f9b90f;
  text-align: center;
  letter-spacing: letter-spacing(10);
}
@media (max-width: 767.98px) {
  .plan .plan__caption {
    font-size: 1rem;
  }
}
.plan .plan__img img {
  width: 100%;
}
.plan .plan__button {
  display: flex;
  justify-content: center;
  margin-top: 60px;
}
@media (max-width: 767.98px) {
  .plan .plan__button {
    margin-top: 2.5rem;
  }
}
.plan .plan__lead {
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
  text-align: center;
}
@media (max-width: 767.98px) {
  .plan .plan__lead {
    font-size: 0.75rem;
  }
}
.plan .plan__subscript-item {
  font-size: 10px;
  font-weight: 400;
  line-height: 1.5;
}
@media (max-width: 767.98px) {
  .plan .plan__subscript-item {
    font-size: 0.5rem;
  }
}
.plan .plan__add-plan {
  display: flex;
  gap: 10px;
  align-items: center;
  align-self: stretch;
}
@media (max-width: 767.98px) {
  .plan .plan__add-plan {
    gap: 0.3125rem;
  }
}
.plan .plan__add-plan-title {
  font-size: 20px;
  font-weight: 700;
  line-height: 1.25;
  color: #f45d2e;
}
@media (max-width: 767.98px) {
  .plan .plan__add-plan-title {
    font-size: 0.875rem;
  }
}
.plan .plan__sub-block {
  display: flex;
  flex-grow: 1;
  flex-direction: column;
  gap: 10px;
  align-items: center;
  justify-content: center;
  padding: 10px;
  font-size: 14px;
  font-weight: 700;
  color: #333;
  border: 1px solid #f45d2e;
}
@media (max-width: 767.98px) {
  .plan .plan__sub-block {
    gap: 0.3125rem;
    padding: 0.625rem 0.1875rem;
    font-size: 0.625rem;
  }
}
.plan .plan__price strong {
  margin: 0 4px;
  font-family: Oswald;
  font-size: 28px;
  font-weight: 500;
  color: #f45d2e;
}
@media (max-width: 767.98px) {
  .plan .plan__price strong {
    margin: 0 0.125rem;
    font-size: 1rem;
  }
}

.card-info .card-info {
  position: relative;
  z-index: 0;
  overflow: hidden;
  background-color: #f0f0f0;
  border-radius: 5px;
}
@media (max-width: 767.98px) {
  .card-info .card-info {
    border-radius: 0.3125rem;
  }
}
.card-info .card-info__header {
  padding: 5px;
  font-size: 14px;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  text-align: center;
  background-color: #4e88b6;
  border-radius: 6px 6px 0px 0px;
}
@media (max-width: 767.98px) {
  .card-info .card-info__header {
    padding: 0.3125rem;
    font-size: 0.875rem;
    border-radius: 0.375rem 0.375rem 0px 0px;
  }
}
.card-info .card-info__header--lg {
  padding: 10px;
  font-size: 20px;
}
@media (max-width: 767.98px) {
  .card-info .card-info__header--lg {
    padding: 0.5rem;
    font-size: 0.875rem;
  }
}
.card-info .card-info__body {
  display: flex;
  flex-direction: column;
}
.card-info .card-info__caption {
  display: inline-flex;
  gap: 5px;
  align-items: center;
  justify-content: center;
  padding: 4px 16px;
  margin-left: auto;
  font-size: 10px;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  background-color: #f45d2e;
}
@media (max-width: 767.98px) {
  .card-info .card-info__caption {
    gap: 0.3125rem;
    padding: 0.25rem 1rem;
    font-size: 0.625rem;
  }
}